CVE-2015-9380

2019-08-30T13:15:00
ID CVE-2015-9380
Type cve
Reporter cve@mitre.org
Modified 2019-09-03T19:00:00

Description

The photo-gallery plugin before 1.2.42 for WordPress has CSRF.